uw_global_header.admissions:
  title: 'Admissions'
  menu_name: uw-menu-global-header
  url: https://uwaterloo.ca/admissions/
  weight: 1

uw_global_header.about_waterloo:
  title: 'About Waterloo'
  menu_name: uw-menu-global-header
  url: https://uwaterloo.ca/about/
  weight: 2

uw_global_header.faculties_academics:
  title: 'Faculties & academics'
  menu_name: uw-menu-global-header
  url: https://uwaterloo.ca/faculties-academics/
  weight: 3

uw_global_header.offices_services:
  title: 'Offices & services'
  menu_name: uw-menu-global-header
  url: https://uwaterloo.ca/offices-services/
  weight: 4

uw_global_header.support_waterloo:
  title: 'Support Waterloo'
  menu_name: uw-menu-global-header
  url: https://uwaterloo.ca/support/
  weight: 5

uw_global_footer.contact_waterloo:
  title: 'Contact Waterloo'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/about/contact-us
  weight: 1

uw_global_footer.accessibility:
  title: 'Accessibility'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/accessibility/
  weight: 2

uw_global_footer.media:
  title: 'News'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/news/
  weight: 3

uw_global_footer.maps_directions:
  title: 'Maps & directions'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/map/
  weight: 4

uw_global_footer.privacy:
  title: 'Privacy'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/privacy/
  weight: 5

uw_global_footer.careers:
  title: 'Careers'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/careers/
  weight: 6

uw_global_footer.watsafe:
  title: 'Watsafe'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/watsafe/
  weight: 7

uw_global_footer.copyright:
  title: 'Copyright'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/copyright
  weight: 8

uw_global_footer.feedback:
  title: 'Feedback'
  menu_name: uw-menu-global-footer
  url: https://uwaterloo.ca/about/contact-us/contact-form
  weight: 9

uw_global_social_media.facebook:
  title: 'Facebook'
  menu_name: uw-menu-global-social-media
  url: https://www.facebook.com/university.waterloo
  weight: 1

uw_global_social_media.twitter:
  title: 'Twitter'
  menu_name: uw-menu-global-social-media
  url: https://twitter.com/uWaterloo
  weight: 2

uw_global_social_media.youtube:
  title: 'YouTube'
  menu_name: uw-menu-global-social-media
  url: https://www.youtube.com/user/uwaterloo
  weight: 3

uw_global_social_media.instagram:
  title: 'Instagram'
  menu_name: uw-menu-global-social-media
  url: https://www.instagram.com/uofwaterloo/
  weight: 4

uw_global_social_media.linkedin:
  title: 'LinkedIn'
  menu_name: uw-menu-global-social-media
  url: https://www.linkedin.com/school/uwaterloo/
  weight: 5

uw_content_management.content_types:
  title: 'Content types'
  menu_name: uw-menu-content-management
  route_name: entity.node_type.collection
  weight: 10

uw_content_management.content_types.blog_post:
  title: 'Blog post'
  parent: uw_content_management.content_types
  url: internal:/node/add/uw_ct_blog
  weight: 10

uw_content_management.content_types.catalog_item:
  title: 'Catalog item'
  parent: uw_content_management.content_types
  url: internal:/node/add/uw_ct_catalog_item
  weight: 10

uw_content_management.content_types.catalog_item.add_catalog:
  title: 'Add catalog'
  parent: uw_content_management.content_types.catalog_item
  url: internal:/admin/structure/taxonomy/manage/uw_vocab_catalogs/add
  weight: 20

uw_content_management.content_types.catalog_item.list_catalogs:
  title: 'List catalogs'
  parent: uw_content_management.content_types.catalog_item
  url: internal:/admin/structure/taxonomy/manage/uw_vocab_catalogs/overview
  weight: 30

uw_content_management.content_types.catalog_item.add_catalog_category:
  title: 'Add catalog category'
  parent: uw_content_management.content_types.catalog_item
  url: internal:/admin/structure/taxonomy/manage/uw_vocab_catalog_categories/add
  weight: 50

uw_content_management.content_types.catalog_item.list_catalog_categories:
  title: 'List catalog categories'
  parent: uw_content_management.content_types.catalog_item
  url: internal:/node/add
  weight: 60

uw_content_management.content_types.catalog_item.merge_catalog_categories:
  title: 'Merge catalog categories'
  parent: uw_content_management.content_types.catalog_item
  url: internal:/node/add
  weight: 70

uw_content_management.content_types.contact:
  title: 'Contact'
  parent: uw_content_management.content_types
  url: internal:/node/add
  weight: 20

uw_content_management.content_types.contact.rearrange_contacts:
  title: 'Rearrange contacts'
  parent: uw_content_management.content_types.contact
  url: internal:/node/add
  weight: 10

uw_content_management.content_types.event:
  title: 'Event'
  parent: uw_content_management.content_types
  url: internal:/node/add/uw_ct_event
  weight: 30

uw_content_management.content_types.news_item:
  title: 'News item'
  parent: uw_content_management.content_types
  url: internal:/node/add/uw_ct_news_item
  weight: 40

uw_content_management.content_types.site_footer:
  title: 'Site footer'
  parent: uw_content_management.content_types
  url: internal:/node/add/uw_ct_site_footer
  weight: 30

uw_content_management.content_types.web_page:
  title: 'Web page'
  parent: uw_content_management.content_types
  url: internal:/node/add/uw_ct_web_page
  weight: 40

uw_content_management.forms:
  title: 'Forms'
  menu_name: uw-menu-content-management
  url: internal:/admin/structure/webform
  weight: 50

uw_content_management.forms.form:
  title: 'Form'
  parent: uw_content_management.forms
  url: internal:/admin/structure/webform/add
  weight: 10

uw_content_management.forms.form.manage_submissions:
  title: 'Manage submissions'
  parent: uw_content_management.forms.form
  url: internal:/admin/structure/webform/submissions/manage
  weight: 10

uw_content_management.reusable_content:
  title: 'Reusable content'
  menu_name: uw-menu-content-management
  route_name: entity.node_type.collection
  weight: 40

uw_content_management.reusable_content.blockquote:
  title: 'Blockquote'
  parent: uw_content_management.reusable_content
  url: internal:/block/add/uw_cbl_blockquote
  weight: 10

uw_content_management.reusable_content.call_to_action:
  title: 'Call to action'
  parent: uw_content_management.reusable_content
  url: internal:/block/add/uw_cbl_call_to_action
  weight: 15

uw_content_management.reusable_content.copy_text:
  title: 'Copy text'
  parent: uw_content_management.reusable_content
  url: internal:/block/add/uw_cbl_copy_text
  weight: 20

uw_content_management.reusable_content.expand_collapse:
  title: 'Expand / Collapse'
  parent: uw_content_management.reusable_content
  url: internal:/block/add/uw_cbl_expand_collapse
  weight: 25

uw_content_management.reusable_content.facebook:
  title: 'Facebook'
  parent: uw_content_management.reusable_content
  url: internal:/block/add/uw_cbl_facebook
  weight: 30

uw_content_management.reusable_content.facts_and_figures:
  title: 'Facts and figures'
  parent: uw_content_management.reusable_content
  url: internal:/block/add/uw_cbl_facts_and_figures
  weight: 35

uw_content_management.reusable_content.image:
  title: 'Full width image'
  parent: uw_content_management.reusable_content
  url: internal:/block/add/uw_cbl_image
  weight: 40

uw_content_management.reusable_content.instagram:
  title: 'Instagram'
  parent: uw_content_management.reusable_content
  url: internal:/block/add/uw_cbl_instagram
  weight: 45

uw_content_management.reusable_content.mailmain:
  title: 'Mailman subscription'
  parent: uw_content_management.reusable_content
  url: internal:/block/add/uw_cbl_mailman
  weight: 50

uw_content_management.reusable_content.remove_video:
  title: 'Remote video'
  parent: uw_content_management.reusable_content
  url: internal:/block/add/uw_cbl_remote_video
  weight: 55

uw_content_management.reusable_content.tableau:
  title: 'Tableau visualization'
  parent: uw_content_management.reusable_content
  url: internal:/block/add/uw_cbl_tableau
  weight: 60

uw_content_management.reusable_content.twitter:
  title: 'Twitter'
  parent: uw_content_management.reusable_content
  url: internal:/block/add/uw_cbl_twitter
  weight: 65

uw_content_management.global_vocabularies:
  title: 'Global vocabularies'
  menu_name: uw-menu-content-management
  route_name: entity.node_type.collection
  weight: 50

uw_content_management.global_vocabularies.audience:
  title: 'Audience'
  parent: uw_content_management.global_vocabularies
  url: internal:/node/add
  weight: 10

uw_content_management.global_vocabularies.audience.list_terms:
  title: 'List terms'
  parent: uw_content_management.global_vocabularies.audience
  url: internal:/node/add
  weight: 10

uw_content_management.global_vocabularies.audience.merge_terms:
  title: 'Merge terms'
  parent: uw_content_management.global_vocabularies.audience
  url: internal:/node/add
  weight: 10

uw_site_management.menus:
  title: 'Menus'
  menu_name: uw-menu-site-management
  route_name: entity.menu.collection
  weight: 15

uw_site_management.submit_request:
  title: 'Submit request'
  menu_name: uw-menu-site-management
  url: mailto:rt-ist-wcms@rt.uwaterloo.ca
  weight: 70

uw_site_management.wcms_how_to_documents:
  title: 'WCMS how-to documents'
  menu_name: uw-menu-site-management
  url: https://uwaterloo.ca/web-resources/wcms-users/training-and-support/wcms-how-documents
  weight: 75

uw_main_menu.blog:
  title: 'Blog'
  menu_name: main
  route_name: view.uw_view_blogs.blogs_page
  weight: 50

uw_main_menu.events:
  title: 'Events'
  menu_name: main
  route_name: view.uw_view_events.events_page
  weight: 55

uw_main_menu.news:
  title: 'News'
  menu_name: main
  route_name: view.uw_view_news_items.page_1
  weight: 60
